Search documentation of tiger_stripe

# Stripe.Resources.WechatPayRedirectToAndroidApp (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentIntentNextActionWechatPayRedirectToAndroidApp

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.WechatPayRedirectToAndroidApp{
      app_id: String.t(),
      nonce_str: String.t(),
      package: String.t(),
      partner_id: String.t(),
      prepay_id: String.t(),
      sign: String.t(),
      timestamp: String.t()
    }

- `app_id` - app_id is the APP ID registered on WeChat open platform Max length: 5000.
- `nonce_str` - nonce_str is a random string Max length: 5000.
- `package` - package is static value Max length: 5000.
- `partner_id` - an unique merchant ID assigned by WeChat Pay Max length: 5000.
- `prepay_id` - an unique trading ID assigned by WeChat Pay Max length: 5000.
- `sign` - A signature Max length: 5000.
- `timestamp` - Specifies the current time in epoch format Max length: 5000.

## Functions

# object_name()